AT&T WinVNC Remote Desktop Default Configuration Vulnerability

Bugtraq ID: 1961
Class: Configuration Error
CVE:
Remote: Yes
Local: Yes
Published: Nov 19 2000 12:00AM
Updated: Nov 19 2000 12:00AM
Credit: This vulnerability was first reported to Bugtraq by Gossi <gossi@owned.lab6.com> on November 19, 2000.
Vulnerable: AT&T WinVNC 3.3 x
+ Microsoft Windows 2000 Professional
+ Microsoft Windows 95
+ Microsoft Windows 98
+ Microsoft Windows ME
+ Microsoft Windows NT 4.0
+ Microsoft Windows NT 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus